# Tomcat
server:
  port: 9300

# Spring
spring: 
  application:
    # 应用名称
    name: tongran-file
  profiles:
    # 环境配置
    active: dev
  cloud:
    nacos:
      discovery:
        # 服务注册地址
        server-addr: ${spring.cloud.nacos.config.server-addr}
        namespace: ${spring.cloud.nacos.config.namespace}
        username: ${spring.cloud.nacos.config.username}
        password: ${spring.cloud.nacos.config.password}
      config:
        # 配置中心地址
#        server-addr: 172.16.15.52:8848
        server-addr: 172.16.15.103:8848
#        namespace: public
        namespace: saas-prod
        username: nacos
        password: nacos
        # 配置文件格式
        file-extension: yml
        # 共享配置
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}
